Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#3169 closed infra (fixed)

Trac view change set results in a Trac error.

Reported by: Chris Johns Owned by: Amar Takhar
Priority: normal Milestone: Indefinite
Component: examples Version:
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

https://devel.rtems.org/changeset/c7dfbaf83c5b119106f9ee38c902988cc463b0aa/examples-v2

The link is found by viewing the repo and then clicking on the view changeset button for the commit. The same error appears with:

changeset:c7dfbaf83c5b119106f9ee38c902988cc463b0aa/examples-v2

in a ticket.

Change History (5)

comment:1 Changed on 10/05/17 at 21:33:34 by Chris Johns

Summary: Trace view change set results in a Trac error.Trac view change set results in a Trac error.

comment:2 Changed on 11/09/17 at 06:27:14 by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

comment:3 Changed on 10/13/18 at 22:36:24 by Joel Sherrill

Component: adminexamples
Owner: changed from amar@… to Amar Takhar
Status: newassigned

comment:4 Changed on 10/14/18 at 00:48:10 by Chris Johns

Milestone: 5.1Indefinite
Version: 5

comment:5 Changed on 01/19/23 at 17:23:29 by Amar Takhar

Resolution: fixed
Status: assignedclosed
Type: defectinfra

This was a bug that was fixed a very long time ago. The hash itself is wrong.

Note: See TracTickets for help on using tickets.